/* 
Theme Name: dgroups 
Theme URI: https://dgroups.info
Description: template based on Hello Elementor  
Author: Susanna Pecora
Author URI: https://susannapecora.co.uk/
Template: hello-elementor
Version: 1.0.1
Text Domain: dgroups

*/
body {
  font-family: 'Roboto', sans-serif;
  color: #58595B;
}
main li {
  list-style-type: none;
  padding-bottom: 6px
}
.home main li::before, main li::before {
	/*font-family: 'Font Awesome 5 free';
	content: '\f00c';*/
	margin-left: -30px;
	margin-right: 1em;
	content: '';
	display: inline-block;
	background-repeat: no-repeat;
	width: 16px;
	background-position: center;
	height: 16px;
}
main li::before {
	background-image: url(https://www.dgroups.info/wp-content/uploads/2021/10/list-dark.svg);
}
.home main li::before {
	background-image: url(https://www.dgroups.info/wp-content/uploads/2021/10/list.svg);
}
.page-number li::before, [class*=elementor-editor-] li::before {
  content: '' !important;
}
h1.entry-title {
  display: none
}
.hfe-menu-item a:hover {
  font-weight: 600;
}
.blog .page-content, .archive .page-content {
  columns: 2 auto;
  column-gap: 50px;
}
#recent-posts {
  columns: 4 auto;
  column-gap: 20px;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: self-start
}
#recent-posts .post {
  display: inline-block;
  text-align: center;
  margin-bottom: 1em;
}
#recent-posts .post p {
  font-size: .9rem
}
#recent-posts .post h2.entry-title {
  font-size: 1.2rem;
}
.blog .page-content, .archive .page-content {
  columns: 2 auto;
  column-gap:30px
}
@media screen and (max-width: 797px) {
  .blog .page-content, .archive .page-content, #recent-posts {
    columns: 1;
  }
}
.blog article, .archive article, #recent-posts article {
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.16);
}
.blog .post, .archive .post {
  margin: 1em 1em 2em;
  display: inline-block;
  text-align: center;
}
.blog .post .wp-post-image, .archive .post .wp-post-image, #recent-posts .post .wp-post-image {
  border: 15px solid #fff;
}
.blog .post p, .archive .post p, #recent-posts .post p {
  display: block;
  padding: 1em;
}
a.more-link {
  text-transform: uppercase;
  color: #E86B26;
}
.post-tags {
  display: block;
  padding: 1em 0;
}
.home .post-tags {
  display: none;
}
h2.entry-title {
  display: block;
  background-color: #1E73BE;
  margin: 0;
  padding: .5em 1em;
}
h2.entry-title:hover {
  background-color: #046BB7;
}
h2.entry-title a, h2.entry-title a:hover {
  color: #fff;
  font-weight: 300;
}
.entry-meta, .tag-links {
  font-size: .8rem;
  margin: 1em 0;
  text-transform: uppercase;
  font-weight: 300
}
.entry-meta, .entry-meta a, .tag-links a {
  color: #a7a7a7
}
blockquote {
  border-left: 3px solid #E86B26;
  padding-left: 2em;
  font-size: 1.3em;
  font-weight: 200;
  font-style: italic;
  margin-inline-start: 0;
}
.figcaption {
  font-size: 0.8rem;
}
/* pagination */
ul.page-numbers {
  display: flex;
  height: 4rem;
  width: fit-content;
  align-items: center;
  margin: 0 auto;
}
.page-numbers li::before, #elementor-preview-iframe li::before {
  content: ' ';
}
.page-numbers a:not(.prev):not(.next) {
  display: inline-block;
  background-color: #f3f3f3;
  width: 2em;
  height: 2em;
  border-radius: 50%;
  text-align: center;
  margin: 0 0.5em;
  padding: 0.2em;
  font-weight: normal !important
}
.back-to-top-link {
  display: inline-block;
  text-decoration: none;
  font-size: 1.6rem;
  text-align: center;
  width: 2.6rem;
  height: 2.6rem;
  border-radius: 50%;
  background-color: rgba(232, 107, 38, .6);
  color: #ffffff !important;
  padding: 0.15rem;
  transform: rotate(-90deg);
}
.back-to-top-link:hover {
  background-color: #1E73BE;
}
.back-to-top-wrapper {
  position: fixed;
  bottom: 4rem;
  right: 2rem;
}
.white {
  color: #FFF !important
}
/* cookie banner */
.cn-button.bootstrap {
  background-color: #E86B26;
}
.cn-button.bootstrap:hover {
  background-color: #1E73BE;
  color:#fff;
}
@media screen and (min-width: 1200px) {
  body:not([class*=elementor-page-]) .site-main, .entry-meta {
    max-width: 1140px !important;
    margin: 1em auto
  }
}